.stats-page {
  padding: 0px 50px;
  @media (max-width: 900px) {
    padding: 0px 15px;
  }
}

.stats-page-header {
  color: #0066f7;
  font-weight: 900;
  font-size: 63px;
  line-height: 74px;
  text-transform: uppercase;
  margin: 106px 0px;
  b {
    color: #f8014b;
  }
  word-break: break-all;
}

.stats-page-content {
  font-size: 18px;
  line-height: 32px;
  p {
    margin: 30px 0px;
  }

  h2 {
    font-weight: normal;
    font-size: 30px;
    line-height: 35px;

    color: #0066f7;
    margin: 40px 0px 30px;
  }
  .stats-page-diagram-block {
    display: grid;
    grid-template-columns: 3fr 1fr;
    @media (max-width: 900px) {
      grid-template-columns: 1fr;
    }
    grid-gap: 17px;
    .first-column {
      height: 100%;
      .diagram-card {
        height: 100%;
      }
    }
    .diagram-card {
      background: #ffffff;
      box-shadow: 0px 5.77778px 38.5185px rgba(0, 0, 0, 0.14);
      border-radius: 10px;
      display: flex;
      flex-direction: column;

      &.blue {
        background: #0066f7;
        color: white;
      }

      .card-total-block {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 22px;
        width: 100%;
        .total {
          font-weight: bold;
          font-size: 45px;
          line-height: 61px;
          text-align: center;
        }
      }
      .diagram-card-heading {
        padding: 25px;
        border-bottom: 2px solid #ebeff2;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-weight: 500;
        font-size: 13.4063px;
        line-height: 16px;
        @media (max-width: 900px) {
          flex-direction: column;
          align-items: baseline;
          > * + * {
            margin-top: 15px;
          }
        }
        .chose {
          color: #109cf1;
          cursor: pointer;
          &.active {
            text-decoration: underline;
          }
        }
      }
      .diagram-card-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 25px;
        height: 100%;
        .diagram-card-piechart {
        }
        .line-chart-diagram {
          width: 100%;
          height: calc(100% - 20px);
        }
        .diagram-card-piechart-legend {
          padding-left: 30px;
          margin: 10px 0px;
          .piechart-legend-item {
            display: flex;
            align-items: center;
            font-size: 12px;
            line-height: 18px;
            color: #192a3e;
            i {
              width: 10px;
              margin-right: 15px;
              height: 10px;
              display: block;
              border: 3px solid;
              border-radius: 100%;
              box-sizing: border-box;
            }
          }
        }
      }
    }
  }
}
